SETroubleShoot sealert Arbitrary Script Injection Vulnerability

SETroubleShoot sealert is prone to a script-injection vulnerability when handling certain log records.

Attackers can exploit the issue to execute arbitrary script code in the browser of an unsuspecting user.


 

Privacy Statement
Copyright 2010, SecurityFocus